@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
#tistorytoolbarid {display: none;}

body	{
	margin: 0; padding: 0;
	font: 12px 'Nanum Gothic', sans-serif;
	color: #333;
}
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary { 
    display:block;
    margin: 0;
    padding: 0;
}

a	{outline: none; color: #333; text-decoration:none;}
a:hover	{text-decoration:none;}
a:visited	{text-decoration:none;}
a:active	{text-decoration:none;}

h1, h2, h3, h4, h5, p	{margin: 0; padding: 0;}
img	{border: none;}
button, input[type=button]	{background: none; border: none; cursor: pointer; padding: 0; margin: 0;-webkit-font-smoothing: subpixel-antialiased !important;}
input, textarea, button, select	{font: 12px 'Nanum Gothic', sans-serif; outline: none;}

#container .hide	{visibility: hidden; height: 0; margin: 0; padding: 0;}

/* layout */
.common_header	{min-width: 1100px;
	background-color: #156bac;
	background-image: -webkit-gradient(linear, left top, right top, from(#275a98), to(#027dc3)); 
	background-image: -webkit-linear-gradient(left, #027dc3, #275a98);
	background-image: -moz-linear-gradient(left, #027dc3, #275a98); 
}
nav	{border-bottom: 1px solid #DDD;}
.common_header .header,
#gnb,
.wrapper,
.common_footer .footer	{margin: 0 auto; width: 1100px;}
.wrapper	{padding-bottom: 30px;}
.content	{float: left; width: 730px;}
.sidebar	{float: right; width: 325px;}
.common_footer	{min-width: 1100px; border-top: 1px solid #DDD;}


/* header */
.common_header	{padding: 10px 0;}
.common_header h1	{float: left;}
.global_search	{float: right; position: relative; padding-top: 3px; height: 36px;}
.bt_gs	{display: inline-block; position: absolute; right: 0; top: 3px; width: 40px; height: 36px; background: #19a0db url(./images/icon_search.png) no-repeat center center; cursor: text; text-indent: -9999px; z-index: 1;}
.in_gs	{padding: 0; margin: 0; width: 40px; height: 36px; line-height: 36px; background-color: #19a0db; color: #bae3f4; border: none;}
.in_gs::-webkit-input-placeholder	{color: #75c6e9;}
.in_gs:-moz-placeholder	{color: #75c6e9; opacity:  1;}
.in_gs::-moz-placeholder	{color: #75c6e9; opacity:  1;}
.in_gs:-ms-input-placeholder	{color: #75c6e9;}

/* nav */
nav	{background-color: #FFF;}
#gnb	{margin-bottom: -1px; border-bottom: 1px solid #007fc5;}
#gnb ul	{list-style: none; margin: 0; padding: 0;}
#gnb li	{display: inline-block;}
#gnb>ul	{position: relative;}
#gnb>ul>li>a	{display: inline-block; padding: 20px 30px 8px; font-size: 16px; color: #606060;}
#gnb>ul>li>a:hover	{color: #000;}
.sub_menu	{display: none; position: absolute; left: 0; top: 100%; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; padding-left: 268px; width: 100%; background-color: #007fc5;}
.sub_menu a	{display: inline-block; color: #FFF; font-size: 14px; padding: 8px 15px;}
.sub_menu a:hover	{color: #8ffff9;}
nav.fixed	{position: fixed; left: 0; top: -40px; width: 100%; min-width: 1100px; z-index: 100;
	background-color: #156bac;
	background-image: -webkit-gradient(linear, left top, right top, from(#275a98), to(#027dc3)); 
	background-image: -webkit-linear-gradient(left, #027dc3, #275a98);
	background-image: -moz-linear-gradient(left, #027dc3, #275a98);
	border-bottom: none;
}
nav.fixed #gnb	{border-bottom: none; margin-bottom: 0;}
nav.fixed #gnb>ul	{position: static;}
nav.fixed #gnb>ul>li>a	{padding: 0 30px; height: 40px; line-height: 40px; color: #FFF;}
nav.fixed .sub_menu	{padding-left: 0; background-color: #FFF; border-bottom: 1px solid #007fc5;}
nav.fixed .sub_menu	ul	{position: relative; left: 50%; margin-left: -282px !important; width: 1100px;}
nav.fixed .sub_menu a	{color: #333;}

/* content */
.content	{margin-top: 30px;}

/* search list */
.search_list h1	{margin-top: 27px; padding-bottom: 8px; border-bottom: 2px solid #03bab8; font-size: 24px; color: #BBB;}
.search_text	{color: #333;}
.search_num	{color: #03bab8}
.search_list ol	{margin: 30px 0; font-size: 13px; list-style: inside decimal; margin: 30px 0; padding: 0;}
.search_list li	{position: relative; padding: 10px 0; border-bottom: 1px dotted #DDD;}
.search_list a	{color: #6e8a98}
.search_list a:hover	{color: #365565;}
.list_date	{position: absolute; right: 0; top: 11px; font-size: 11px; color: #BBB;}
.c_num	{color: #cc0000; font: 12px Verdana;}

/* entry */
.entry	{}
.title_wrap	{}
.entry_category a	{font-size: 17px; color: #19a0db;}
.title_wrap h1	{margin: 8px 0; font-size: 24px;}
.entry_date	{padding: 8px 0; border-top: 1px solid #DDD; border-bottom: 1px solid #DDD; color: #999; position: relative;}
.sns_share	{position: absolute; right: 0; top: 3px; list-style: none; padding: 0; margin: 0;}
.sns_share li	{display: inline-block;}
.admin	{border-bottom: 1px dotted #DDD; padding: 5px 0; font-size: 11px; color: #999;}
.admin a	{color: #999;}
.article	{margin: 30px 0; line-height: 160%; font-size: 13px; font-family: 'Nanum Gothic', sans-serif !important; }
.article span, .article p, .article div	{font-family: 'Nanum Gothic', sans-serif !important;}
.article img	{max-width:730px; height: auto;}

.article a:link	{color:#00368f;}
.article a:hover	{text-decoration: underline;}
.article a:visited	{color:#8ca8c5;}

.cap1{
	margin:5px 0;
	padding:0;
	color:#888;
}
blockquote{
	margin:15px 0;
	padding:0 0 0 27px;
	background:url(./images/bg_block.gif) no-repeat;
	font-style:italic;
}
.moreless_fold span{
	padding-left:17px;
	background:url(./images/icon_more.gif) no-repeat 0 2px;
}
.moreless_top span{
	padding-left:17px;
	background:url(./images/icon_less.gif) no-repeat 0 2px;
}
.moreless_bottom span{
	padding-right:17px;
	background:url(./images/icon_less.gif) no-repeat right 2px;
}
.moreless_fold{
}
.moreless_top{
}
.moreless_content{
	padding:15px 0;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
.moreless_bottom{
	text-align:right;
}


/* comment */
.comment_list,
.comment_list ul	{list-style: none; padding: 0; margin: 0;}
.comment_list>li	{margin-bottom: 15px; border: 1px solid #DDD;}
.comment_unit	{position: relative; padding: 15px 15px 15px 80px; min-height: 50px; background: url(./images/bg_profile.png) no-repeat 15px 15px;}
.comment_list>li>ul .comment_unit	{border-top: 1px dotted #DDD; background-color: #f7f7f7;}
.comment_name	{font-size: 14px; font-weight: bold; margin-bottom: 10px; }
.comment_date	{font-size: 11px; font-weight: normal; color: #BBB; margin-left: 5px;}
.comment_name img	{position: absolute; left: 15px; top: 15px;}
.comment_control	{position: absolute; right: 15px; top: 15px;}
.comment_control li	{display: inline-block; margin-left: 3px;}
.comment_control a	{color: #DDD;}
.comment_unit:hover .comment_control a	{color: #666;}
.comment_unit p	{line-height: 160%; color: #888;}

.comment_write	{border: 1px solid #DDD; background-color: #f7f7f7; padding: 15px 30px; text-align: center;}
.secret_cw	{text-align: right; margin: 5px 0;}
.in_cw	{width: 190px; height: 24px; line-height: 24px; margin-right: 10px; padding: 0 10px; border: 1px solid #DDD; background-color: #FFF;}
.in_cw.last	{margin-right: 0;}
.textarea_cw	{margin-bottom: 10px; border: 1px solid #DDD; background-color: #FFF; padding: 15px; width: 634px; height: 100px; resize: vertical;}
.bt_cw	{padding: 0 15px; height: 28px; line-height: 28px; background-color: #006298; color: #FFF;}


/* sidebar */
.sidebar	{margin-top: 57px;}
.sidebar ul	{list-style: none; margin: 0; padding: 0;}

.sb_category	{display: none; padding-bottom: 25px; margin-bottom: 25px; border-bottom: 1px solid #DDD; font-size: 16px;}
.sb_category h2	{padding-bottom: 8px; border-bottom: 2px solid #03bab8; font-size: 24px; color: #03bab8;}

.sb_category a	{padding-left: 25px;}
.sb_category li	{position: relative; margin-top: 15px;}
.sb_category>ul	{position: relative; margin-top: 20px; padding-left: 15px;}
.sb_category>ul::before	{content: ''; position: absolute; left: 15px; top: -20px; height: 100%; border-left: 1px solid #DDD;}

.sb_category>ul>li::before, 
.sb_category>ul>li>ul>li::before	{content: ''; position: absolute; left: -7px; top: 3px; width: 14px; height: 14px; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; background-color: #03bab8; z-index: 1;}
.sb_category>ul>li::after, 
.sb_category>ul>li>ul>li::after	{content: ''; position: absolute; left: -10px; top: 0; width: 18px; height: 18px; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; border: 1px solid #9ae5e3; background: #FFF;}

.sb_category>ul>li>ul>li:last-child>ul	{display: none;}
.sb_category>ul>li>ul>li>ul	{margin-top: 15px;}
.sb_category>ul>li>ul>li>ul>li	{font-size: 13px; margin-top: 8px;}
.sb_category>ul>li>ul>li>ul>li::before	{content: ''; position: absolute; left: 0; top: 50%; width: 10px; border-top: 1px solid #DDD;}

.sb_category .c_cnt	{display: none;}

.ct_open	{position: absolute; left: -5px; top: 5px; z-index: 50; display: block; width: 10px; height: 10px; background-image: url(./images/ct_open.png); background-repeat: no-repeat; cursor: pointer}
.ct_open.off {background-position: 0 0;}
.ct_open.on	{background-position: 0 -10px;}

.sidebar .bn	{display: inline-block; margin-bottom: 15px;}

ul.sb_sns	{margin-top: 25px;}
.sb_sns li	{display: inline-block; margin: 0 28px;}
.sb_sns a	{display: inline-block; width: 46px; height: 46px; background-position: center -2px; background-repeat: no-repeat; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; text-indent: -9999px;}
.sb_sns a.sns_home	{background-image: url(./images/sns_home.png); border: 2px solid #fc5c20}
.sb_sns a.sns_facebook	{background-image: url(./images/sns_facebook.png); border: 2px solid #344c8a}
.sb_sns a.sns_youtube	{background-image: url(./images/sns_youtube.png); border: 2px solid #b30017}
////////.sb_sns a.sns_twitter	{background-image: url(./images/sns_twitter.png); border: 2px solid #469ae9}
.sb_sns a:hover	{background-position: center -52px;}
.sb_sns a.sns_home:hover	{background-color: #fc5c20; border: 2px solid #fc5c20}
.sb_sns a.sns_facebook:hover	{background-color: #344c8a; border: 2px solid #344c8a}
.sb_sns a.sns_youtube:hover	{background-color: #b30017}
////////.sb_sns a.sns_twitter:hover	{background-color: #469ae9; border: 2px solid #469ae9}

.sb_email	{margin: 20px 0 30px; padding: 30px 20px; border: 1px solid #DDD; border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px;}
.sb_email h2	{position: relative; margin-bottom: 20px; padding-bottom: 15px; border-bottom: 1px solid #DDD;font-weight: normal; font-size: 15px;}
.sb_email h2::after	{content: ''; display: block; position: absolute; top: 100%; left:0; width: 45px; border-bottom: 1px solid #007fc7; z-index: 1;}
.in_sb_email	{padding: 0 15px; width: 170px; height: 40px; line-height: 40px; border: 1px solid #DDD; border-right: none; border-radius: 5px 0 0 5px; -webkit-border-radius: 5px 0 0 5px; -moz-border-radius: 5px 0 0 5px; font-size: 15px; vertical-align: middle;}
.in_sb_email::-webkit-input-placeholder	{color: #CCC;}
.in_sb_email:-moz-placeholder	{color: #CCC; opacity:  1;}
.in_sb_email::-moz-placeholder	{color: #CCC; opacity:  1;}
.in_sb_email:-ms-input-placeholder	{color: #CCC;}
.bt_sb_email	{border: none; padding: 0; margin: 0; width: 80px; height: 42px; line-height: 42px; background-color: #9aa5ad; border-radius: 0 5px 5px 0; -webkit-border-radius: 0 5px 5px 0; -moz-border-radius: 0 5px 5px 0; font-size: 15px; color: #FFF; vertical-align: middle; cursor: pointer;}

/* paging */
.paging	{margin-top: 30px; text-align: center; font-size: 0;}
.paging a	{display: inline-block;}
.paging span	{display: inline-block; padding: 5px 10px; font: 11px/11px Verdana; border: 1px solid #DDD; border-right: none; background-color: #f7f7f7;}
.paging span.selected	{background-color: #FFF;}
.paging .prev span	{border-radius: 5px 0 0 5px; -webkit-border-radius: 5px 0 0 5px; -moz-border-radius: 5px 0 0 5px;}
.paging .next span	{border-right: 1px solid #DDD; border-radius: 0 5px 5px 0; -webkit-border-radius: 0 5px 5px 0; -moz-border-radius: 0 5px 5px 0;}

/* footer */
.common_footer .footer	{padding: 40px 0; background: url(./images/logo_bottom.jpg) no-repeat left center; color: #999;}
.common_footer a	{color: #999;}
.copyright	{float: left; padding-left: 110px;}
.footer_menu	{float: right; list-style: none; margin: 0; padding: 0;}
.footer_menu li	{display: inline-block;}
.footer_menu span	{margin: 0 5px; color: #DDD;}

/* te */
#ttCanvas .te li	{width: 345px;}
#ttCanvas .te li:first-child	{float: left;}
#ttCanvas .te li:nth-child(2)	{float: right;}
#ttItemGroup4483	{width: 345px !important; float: left !important;}
#ttItemGroup3193	{width: 345px !important; float: right !important;}
#ttItemGroup4483 .tt-item,
#ttItemGroup3193 .tt-item	{width: 345px !important;}


#ttCanvas a:hover	{text-decoration: none !important;}
#ttCanvas .te	{margin-bottom: 10px;}
#ttCanvas .te h2	{border-bottom: 1px solid #DDD; padding-bottom: 8px; margin-bottom: 20px; font-size: 18px; font-weight: normal; position: relative;}
#ttCanvas .te1 h2	{color: #19a0db;}
#ttCanvas .te1 h2::after	{content: ''; position: absolute; top: 100%; left: 0; width: 75px; border-bottom: 1px solid #19a0db; z-index: 1;}
#ttCanvas .te2 h2	{color: #03bab8;}
#ttCanvas .te2 h2::after	{content: ''; position: absolute; top: 100%; left: 0; width: 75px; border-bottom: 1px solid #03bab8; z-index: 1;}
#ttCanvas .te3 h2	{color: #f58025;}
#ttCanvas .te3 h2::after	{content: ''; position: absolute; top: 100%; left: 0; width: 75px; border-bottom: 1px solid #f58025; z-index: 1;}
#ttCanvas .te4 h2	{color: #19a0db;}
#ttCanvas .te4 h2::after	{content: ''; position: absolute; top: 100%; left: 0; width: 75px; border-bottom: 1px solid #19a0db; z-index: 1;}

#ttCanvas .te h3	{margin: 8px 0 15px; font-size: 16px;}
#ttCanvas .te p	{line-height: 160%; font-size: 12px;}


/* slider */
#main_slider	{display: none; padding-top: 30px; background: url(./images/bg_slider.png) no-repeat center bottom;}
.swiper-container ul	{list-style: none; margin: 0; padding: 0;}
.swiper-container {
  margin: 0 auto;
  height: 500px;
  padding-bottom: 70px;
  position: relative;
  overflow: hidden;
  /* Fix of Webkit flickering */
  z-index: 1;
}
.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 500px;
  z-index: 1;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  -ms-transition-property: -ms-transform;
  transition-property: transform;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.swiper-slide	{float: left; position: relative;}
.slide_page	{position: absolute; left:0; bottom: 30px; width: 100%; z-index: 10; text-align: center;}
.swiper-pagination-switch {display: inline-block; margin: 0 8px; width: 20px; height: 20px; background-color: #CCC; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; cursor: pointer;}
.swiper-active-switch	{background-color: #235e9d;}
.slide_prev,
.slide_next	{display: none; position: absolute; top: 50%; margin-top: -55px; z-index: 10; cursor: pointer;}
.slide_prev	{left: 20px;}
.slide_next	{right: 20px;}
.swiper-container:hover .slide_prev,
.swiper-container:hover .slide_next	{display: block;}


/* full clearfix */
/* add to floating elements which shall clear floating after themselves */ 
* html .clearfix {
    height: 1%; /* IE5-6 */
}
*+html .clearfix {
	display: inline-block; /* IE7not8 */
}
.clearfix:after { /* FF, IE8, O, S, etc. */
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}